Debian Bug report logs - #590465
RFP: gcc-4.5-cross -- GNU Compiler Collection cross compilers (C, C++) for armel architecture

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hector Oron <zumbi@debian.org>

Date: Mon, 26 Jul 2010 14:09:08 UTC

Severity: wishlist

Merged with 561046

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#590465; Package wnpp. (Mon, 26 Jul 2010 14:09:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Oron <zumbi@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 26 Jul 2010 14:09:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hector Oron <zumbi@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: gcc-4.5-armel -- The GNU Compiler Collection cross compilers (C, C++) for armel architecture.
Date: Mon, 26 Jul 2010 15:07:20 +0100
Package: wnpp
Severity: wishlist
Owner: Hector Oron <zumbi@debian.org>


* Package name    : gcc-4.5-armel
  Version         : 4.5
  Upstream Author : many authors
* URL             : http://gcc.gnu.org
* License         : GPL
  Programming Lang: C
  Description     : The GNU Compiler Collection cross compilers (C,C++) for armel architecture.

The GNU Compiler Collection cross compilers (C,C++) for armel architecture.

Yet a follow up for GCC 4.5 (work in progress) on cross compiling toolchains.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Hector Oron <zumbi@debian.org>:
Bug#590465; Package wnpp. (Sat, 19 Feb 2011 18:17:49 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Hector Oron <zumbi@debian.org>. (Sat, 19 Feb 2011 18:17:49 GMT) Full text and rfc822 format available.

Message #10 received at 590465@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 590465@bugs.debian.org
Cc: control@bugs.debian.org
Subject: gcc-4.5-armel: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:08:21 +0000
retitle 590465 RFP: gcc-4.5-armel -- The GNU Compiler Collection cross compilers (C, C++) for armel architecture.
noowner 590465
thanks

Hi,

This is an automatic email to change the status of gcc-4.5-armel back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting gcc-4.5-armel, please send a mail to
<control@bugs.debian.org> with:

 retitle 590465 ITP: gcc-4.5-armel -- The GNU Compiler Collection cross compilers (C, C++) for armel architecture.
 owner 590465 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <590465@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: gcc-4.5-armel -- The GNU Compiler Collection cross compilers (C, C++) for armel architecture.' from 'ITP: gcc-4.5-armel -- The GNU Compiler Collection cross compilers (C, C++) for armel architecture.' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:22:45 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Hector Oron <zumbi@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:22:45 GMT) Full text and rfc822 format available.

Owner recorded as hector.oron@gmail.com. Request was from Hector Oron <zumbi@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:32:47 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: gcc-4.5-armel -- The GNU Compiler Collection cross compilers (C, C++) for armel architecture.' from 'RFP: gcc-4.5-armel -- The GNU Compiler Collection cross compilers (C, C++) for armel architecture.' Request was from Hector Oron <zumbi@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:32:50 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: gcc-4.5-cross -- The GNU Compiler Collection cross compilers (C, C++) for armel architecture.' from 'ITP: gcc-4.5-armel -- The GNU Compiler Collection cross compilers (C, C++) for armel architecture.' Request was from Hector Oron <zumbi@debian.org> to control@bugs.debian.org. (Mon, 14 Mar 2011 14:09:11 GMT) Full text and rfc822 format available.

Merged 561046 590465. Request was from Hector Oron <zumbi@debian.org> to control@bugs.debian.org. (Wed, 13 Jul 2011 12:51:26 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: gcc-4.5-cross -- GNU Compiler Collection cross compilers (C, C++) for armel architecture' from 'ITP: gcc-4.5-cross -- The GNU Compiler Collection cross compilers (C, C++) for armel architecture.' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 12 Jun 2012 06:03:05 GMT) Full text and rfc822 format available.

Owner changed from hector.oron@gmail.com to Hector Oron <zumbi@debian.org>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Tue, 12 Jun 2012 06:03:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: gcc-4.5-cross -- GNU Compiler Collection cross compilers (C, C++) for armel architecture' from 'ITP: gcc-4.5-cross -- GNU Compiler Collection cross compilers (C, C++) for armel architecture' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:15:40 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Hector Oron <zumbi@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:15:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:08:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.